Name: SieFS
Version: 0.1
Release: alt3

Summary: virtual filesystem for accessing a storage memory of Siemens mobile phones via datacable
Summary(ru_RU.KOI8-R):          
License: GPL
Group: Communications

Url: http://mirror01.iptelecom.net.ua/~dmitry_z/siefs/

Source: %name-%version.tar.bz2

BuildArchitectures: i586

Requires: mount >= 2.11, FUSE

Packager: Alexander Nekrasov <canis@altlinux.ru>

%description

SieFS is a virtual filesystem for accessing a storage memory of Siemens mobile phones via datacable. 
It is currently tested on SL45(i), but should work also on S45/ME45, M(T)50 and possibly other new Siemens phones. 
After mounting, the phone's memory will be visible as an ordinary directory, 
you can copy, move, delete files, create directories on it.

%description -l ru_RU.KOI8-R

SieFS           
   .
    SL45(i),      S45/ME45, M(T)50
      .
 ,       ,
  , ,  ,     .

%prep
%setup -q

%build
%make_build

%install
install -D -m755 siefs/siefs $RPM_BUILD_ROOT%_bindir/siefs
install -D -m755 siefs/slink $RPM_BUILD_ROOT%_bindir/slink
mkdir -p $RPM_BUILD_ROOT/sbin
ln -s /usr/bin/siefs $RPM_BUILD_ROOT/sbin/mount.siefs
%post
%postun

%files
%_bindir/*
/sbin/mount.siefs
%doc README AUTHORS COPYING

%changelog
* Mon Dec 01 2003 Alexander Nekrasov <canis@altlinux.ru> 0.1-alt3
- symbolical link "mount.siefs" is forming automatically now

* Fri Nov 07 2003 Alexander Nekrasov <canis@altlinux.ru> 0.1-alt2
- the dependencys are corrected

* Thu Nov 06 2003 Alexander Nekrasov <canis@altlinux.ru> 0.1-alt1
- first build